UpdateAgentTimeDisplaySettings
PUT
/api/workspaces/me/agent-time-settings/display
const url = 'https://example.com/api/workspaces/me/agent-time-settings/display';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"defaultAgentTimeDisplay":0}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://example.com/api/workspaces/me/agent-time-settings/display \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "defaultAgentTimeDisplay": 0 }'Authorizations
Section intitulée « Authorizations »Request Bodyrequired
Section intitulée « Request Bodyrequired »Media typeapplication/json
object
defaultAgentTimeDisplay
integer format: int32
Responses
Section intitulée « Responses »OK